/*
Pages in this document:
	ALL CMS PAGES
	SISER OFFERS
	SUBLIMATION LANDING
*/



/*  ALL CMS PAGES  */
.cms-page-view { }
.cms-page-view #maincontent { }



/* CLASSY LLAMA CODE OVERRIDE */
@media (min-width: 768px), print, screen and (min-width: 768px) {
	.cms-page-view .breadcrumbs {
		margin-bottom: 15px;
	}
}
.cms-page-view h1,
.cms-page-view h2,
.cms-page-view h3,
.cms-page-view h4,
.cms-page-view h5 {
	line-height: 1.1em;
}







/*  ----------------------------  */



/*  HOME PAGE  */
.cms-home .articles-list article .links a {
	margin-bottom: 0px;
}

.cms-home .popular-categories {
	margin-left: -40px;
	margin-right: -40px;
}
.cms-home .home-featured .articles-list {
	margin-left: -20px;
	margin-right: -20px;
}
.cms-home .home-extra .articles-list {
	margin-left: -20px;
	margin-right: -20px;
}
@media (max-width: 576px) {
	.cms-home .popular-categories {
		margin-left: 0px;
		margin-right: 0px;
}
}
.cms-home .home-extra .striped span:before,
.cms-home .home-extra .striped span:after {
	width: 230%;
}

/*TS:code added for recently product slider */

.cms-home .block-viewed-products-grid .block-content {
	overflow: hidden;
	position: relative;
}

.cms-home .block-viewed-products-grid .block-content .products-list .product-item-details {
		padding-right: 10px;
		display: block;
}

.cms-home .block-viewed-products-grid .products-list .product-items .owl-prev { 
	width: 15px;
    height: 100px;
    position: absolute;
    top: 0%;
    left: -27px;
    display: block !important;
	border:0px solid black;
	background: transparent;
}

.cms-home .block-viewed-products-grid .products-list .product-items .owl-next { 
	width: 15px;
    height: 100px;
    position: absolute;
    top: 0%;
    right: -27px;
    display: block !important;
	border:0px solid black;
	background: transparent;
	
}


.cms-home .block-viewed-products-grid .products-list .product-items .owl-prev:focus, .cms-home .block-viewed-products-grid .products-list .product-items .owl-next:focus{ 
	outline: none;
}
.cms-home .block-viewed-products-grid .products-list .owl-stage {
	display: flex;
}
.owl-prev i, .owl-next i {transform : scale(1,6); color: #ccc;}

.smart-recently-products .block-viewed-products-grid .product-item {
	padding: 10px 20px;
}

/*TS:code end for recently product slider */



/*TS:code updated  mini-cart item image break */
.cms-home .block-viewed-products-grid .product-item-photo {
	width: 100% !important;	
}
.cms-home .smart-recently-products .block-viewed-products-grid .products-list .product-item-info {
	text-transform: uppercase;
}
.cms-home .articles-list article {
	padding: 0 20px;
}
@media (max-width: 576px) {
	.cms-home .smart-recently-products .block-viewed-products-grid .products-list .product-item-info {
		text-align: center;
		/*flex-direction: column;
		 width: 128px; */
	}
	.cms-home .smart-recently-products .block-viewed-products-grid .products-list .product-item-name {
		font-size: 13px;
	}

	.cms-home .block-viewed-products-grid .products-list .product-items .owl-stage-outer{
		position: relative;
		overflow: hidden;
	
	}
}
.cms-home .feature-bar {
	margin-bottom: -20px;
}
.cms-home .feature-bar a {
	color: black;
}
.cms-home .home-featured p,
.cms-home .home-extra p {
	color: #797979;
	font-size: 14px;
}
.cms-home .striped {
	padding-bottom: 10px;
}
.cms-home .recently-viewed-block .admin__data-grid-outer-wrap {
	margin-top: 30px;
	margin-bottom: 30px;
}
@media (min-width: 768px) {
	.banner-sub {
		margin-left: 0px !important;
	}
	.banner-sub__item1 {
		padding-right: 15px;
		padding-left: 0px;
		margin-bottom: 10px;
	}
	.banner-sub__item2 {
		padding-right: 20px;
		padding-left: 5px;
		margin-bottom: 10px;
	}
	.banner-sub__item2 {
		padding-left: 5px;
		margin-bottom: 10px;
	}
	.banner-block-sub {
		margin-top: 0px;
	}
}
@media (max-width: 767px) {
	.banner-sub__item1 {
		margin-right: 20px;
		margin-left: 20px;
	}
	.banner-sub__item2 {
		margin-right: 20px;
		margin-left: 20px;
	}
}
/*  home brands  */
.cms-home .home-featured {
	margin-bottom: 0px;
}
.cms-home .home-brands {
	margin-bottom: 30px;
}
.cms-home .home-brands-item {
	margin-bottom: 15px;
	padding-right: 8px;
	padding-left: 8px;
}
.cms-home .home-brands .home-brands-item img {
	border: 2px solid #f2f2f2;
}
.cms-home .home-brands row {
	margin-left: -24px;
	margin-right: -24px;
}


/*  FACEBOOK LIVE  */
.webinar__prev__item__title {
    font-size: 20px;
    font-weight: bold;
    line-height: normal;
	margin: 10px 0 0 0;
}
.webinar__prev__item {
	margin-bottom: 40px !important;
}
.webinar__prev__item img {
	width: 100%;
	height: auto;
}



/*  HEAT PRESS OFFERS  */

.cms-discount-transfer-machine form {
    display: inline;
}
.cms-discount-transfer-machine .button-green {
    background: #4f840d !important;
    color: #ffffff !important;
    text-transform: uppercase;
    margin: 10px 0 0 0;
    border-radius: 3px;
    padding: 0px 32px;
    display: inline;
}
.cms-discount-transfer-machine .button-blue {
    background:#00599c !important;
    color: #ffffff !important; 
    text-transform: uppercase;
    margin: 10px 0 0 0;
    font-weight: 500;
}
.cms-discount-transfer-machine .button-blue a {
    padding: 1px 0;
}
.cms-discount-transfer-machine p {
    display:inline !important;
    margin: 15px 0
}


/*  CUSTOM SHIRT OPTIONS  */
.cust-shirt-opt-img {
	max-width: 250px;
	width: 100%;
}



/*  SUBLIMATION LANDING  */
.cms-sublimation-landing .page-title-wrapper {
/*	display: none;*/
}



/*  SISER OFFERS  */

.cms-siser-offers .page-title-wrapper { 
	display: none; 
}
.cms-siser-offers #maincontent {
    text-align: center;
    font-size: 14px;
}
.cms-siser-offers #maincontent h2 {
    /* color: #d21c23 !important; */
	color: black;
    font-size: 30px !important;
    font-weight:bold !important;
    margin: 0 0 5px 0 !important;
}
.cms-siser-offers #maincontent h3 {
    color: #d21c23 !important;
    font-size: 23px !important;
    font-weight:bold !important;
    margin: 7px 0 9px 0 !important;
}
.cms-siser-offers .siser-offers__mainimg {
    margin: 0 0 15px 0;
}
.cms-siser-offers .siser-offers .col-sm-4 {
padding: 10px 0px;
}
.cms-siser-offers .siser-offers__button {
    font-size: 24px;
    font-weight: bold;
    background-color: #d21c23;
    padding: 8px 10px;
    width: 28%;
    display: block;
    margin: 5px auto 20px auto;
    border-radius: 5px;
}
.cms-page-view .std .siser-offers p {
    padding: 0 20px !important;
}
.cms-siser-offers .siser-offers__button a {
    color:#ffffff !important;
    text-decoration:none;
}
.cms-siser-offers .siser-offer__smalltext {
    font-style: italic;
    font-size: 12px;
}
@media screen and (max-width: 480px) {
    .cms-siser-offers #maincontent h2 {
        margin: 0 0 30px 0 !important;
    }
    .cms-siser-offers #maincontent h3 {
        font-size: 28px !important;
    }
    .cms-siser-offers #maincontent {
        width: 90%;
    }
    .cms-siser-offers #maincontent p {
        padding: 0 5px 15px 5px;
        font-size: 18px;
    }
}



/* PWC CUSTOM TRANSFERS */

.pwconpw ul, .pwconpw li { margin: 0px; padding: 0px; list-style: none; }

.pwconpw h1.pwconpwtitle {
	color: #5188c0;
	font-size: 25px;
	margin-bottom: 10px;
}
.pwconpw p {
	font-size: 16px;
	line-height: 1.4em;
	margin-bottom: 15px;
}
.pwconpw .pwc-bullets {
	margin-left: 0px;
	padding-top: 0;
	}
.pwconpw .pwc-star {
	background-image: url("/media/cms-images/pwcustom/pwcustom-bullet4.png");
	background-position: left 6px;
	background-repeat: no-repeat;
	color: #00468f;
	float: left;
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 2px;
	padding-left: 19px;
	padding-top: 4px;
	width: 60%;
}
.pwconpw-button {
	margin-bottom: 20px;
	margin-top: 15px;
	padding-top: 15px;
}
.pwconpw .pwconpw-button a.pwconpwdirect {
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.30);
	-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.30);
	-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.30);
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ecb23f), to(#d5981e));
	background-image: -webkit-linear-gradient(top, #ecb23f, #d5981e);
	background-image: -moz-linear-gradient(top, #ecb23f, #d5981e);
	background-image: -ms-linear-gradient(top, #ecb23f, #d5981e);
	background-image: -o-linear-gradient(top, #ecb23f, #d5981e);
	background-image: linear-gradient(top, #ecb23f, #d5981e);
	border: 1px solid #fff;
	background-color: #d5981e;
	color: #fff;
	font-size: 28px;
	font-weight: bold;
	padding: 13px 20px;
	text-decoration: none;
}
.pwconpw h2.pwconpwtitle2 {
	clear: both;
	color: #5998d5;
	display: block;
	font-size: 12px;
	font-weight: normal;
	margin: 0;
	padding: 20px 0 0;
}
.pwconpw h3.pwconpwtitle3 {
	font-size: 12px;
	font-weight: normal;
	color: #5998d5;
}




@media (min-width: 768px) {
	.cms-pwcustom .breadcrumbs .items > li {
		display: none;	
	}
	
}



/*  FACEMASKS  */

.cms-facemask .face-masks {
	max-width: 980px;
	margin-right: auto;
	margin-left: auto;
}
.cms-facemask .page-title-wrapper {
	display: none;
}
.cms-facemask .face-masks .desktop-showcase img {
	width: 100%;
}
.cms-facemask .face-masks-block {
	border-bottom: 1px solid #cccccc;
	margin-top: 40px;
}
.cms-facemask .face-masks-block__image {
	float: left;
	width: 401px;
}
.cms-facemask .face-masks-block__image img {
	width: 100%;
	margin-top: 20px;
}
.cms-facemask .face-masks-block__content {
	text-align: center;
	float: left;
	width: 550px;
}
.cms-facemask .face-masks-block__title {
	font-weight: bold;
	font-size: 40px;
	color: #275c93;
	margin-bottom: 10px;
	margin-top: 0px;
	line-height: 1.1em;
}
.cms-facemask .face-masks-block__description {
	font-size: 16px;
	line-height: 1.4em;
	color: gray;
	margin: 0 auto;
	width: 75%;
}
.cms-facemask .face-masks-block__custom .face-masks-block__description {
	width: 100%;
}
.cms-facemask .face-masks-block__need {
	font-weight: bold;
	margin-bottom: 18px;
	margin-top: 12px;
	font-size: 19px;
}
.cms-facemask .face-masks-block__products {
	margin-left: auto;
	margin-right: auto;
	width: 531px;
/*
	background-color: gray;
	height: 300px;
*/
}
.cms-facemask .face-masks-block__prod {
	float: left;
	line-height: 1.2em;
}
.cms-facemask .face-masks-block__prod img {
	display: block;
	border: 1px solid #e0e0e0;
	margin: 0 15px 8px 15px;
	width
}
.cms-facemask .face-masks-block__prod a {
	color: #275c93;
	text-decoration: none;
	font-weight: bold
}

@media only screen and (max-width : 480px) {
	.cms-facemask .face-masks-block {
		width: 100%;
	}
	.cms-facemask .face-masks-block__image {
		float: none;
		width: 100%;
		margin-bottom: 20px;
	}
	.cms-facemask .face-masks-block__content {
		float: none;
		width: 100%;
	}
	.cms-facemask .face-masks-block__description {
		width: 100%;
	}
	.cms-facemask .face-masks-block__title {
		font-size: 30px;
	}
	.cms-facemask .face-masks-block__products {
		width: 177px;
	}
	.cms-facemask .face-masks-block__prod {
		float: left;
		clear: both;
		margin-bottom: 15px;
	}
	.cms-facemask .face-masks-block {
		padding-bottom: 30px;
	}
}


/* CUSTOM PRINTING LANDING PAGE */

.custom-landing {
	text-align: center;
}

.custom-landing h2 {
	font-size: 46px;
	margin-bottom: 30px;
}
.custom-landing_subtitle {}
.custom-landing-button {
	background-color: #5ab45c;
	display: inline-block;
	color: white;
	padding: 14px 24px;
	font-weight: bold;
	font-size: 22px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	margin-top: 30px;
}
.custom-landing-button a {
	color: white;
	text-decoration: none;
}
.custom-landing-intro {
	margin-bottom: 40px;
}
.custom-landing-intro h1 {}
.custom-landing-intro_subtitle {
	font-size: 38px;
	margin-bottom: 20px;
	margin-top: -5px;
	line-height: 1em;
}
.custom-landing-intro_mainimg {
	margin-bottom: 10px;
}
.custom-landing-benefits {
	padding-bottom: 20px;
}
.custom-landing_icon {}
.custom-landing_icon img {
	margin-bottom: 12px;
}
.custom-landing_icon h3 {
	font-size: 21px;
	margin-bottom: 8px;
}
.custom-landing_icon p {
	color: #404b60;
}
.custom-landing-how {
	background-color: #eff2f7;
	padding: 36px 36px 42px 36px;
	margin-bottom: 70px;
}
.custom-landing-how img {
	margin-bottom: 20px;
}
.custom-landing-how h3 {
	font-size: 21px;
	font-weight: bold;
}
.custom-landing-how p {
	color: gray;
}
.custom-landing-brands {
	text-align: center;
	margin-bottom: 70px;
}
.custom-landing-brands p {
	font-size: 22px;
	color: gray;
	margin-top: -10px;
	margin-bottom: 40px;
}
.custom-landing-brands ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
	justify-content: center;
	display: flex;
	flex-wrap: wrap;
}
.custom-landing-brands li {
	float: left;
	border: 1px solid #ddd;
	margin: 8px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}
.custom-landing-brands li img {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}
.custom-landing-designer {
	margin-bottom: 40px;
	background-color: #f7f2f3;
	padding: 40px;
}
.custom-landing-designer_sub_title {
	font-size: 22px;
	color: gray;
	margin-top: -10px;
	margin-bottom: 40px;
}
.custom-landing-designer_mainimg {
	box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.30);
	-moz-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.30);
	-webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.30);
	margin-bottom: 20px;
}
.custom-landing-support {
	margin-bottom: 40px;
	font-size: 24px;
}
.custom-landing-support img {}
.custom-landing-support ul {
	list-style: none;
}
.custom-landing-support li {
	text-align: left;
	background-image: url("landing-custom-printing/icon-check.png");
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 80px;
	line-height: 1.35em;
	margin-bottom: 30px;
}
.custom-landing-support .custom-landing-button {
	margin-left: 34px;
	margin-top: 6px;
}
@media screen and (max-width : 480px) {
	.custom-landing h2 {
		font-size: 36px;
		margin-bottom: 20px;
	}
	.custom-landing-button {
		margin-top: 15px;
	}
	.custom-landing-intro_subtitle {
		font-size: 28px;
		margin-top: 5px;
	}
	.custom-landing-intro {
		margin-bottom: 20px;
	}
	.custom-landing_icon {
		margin-bottom: 10px;
		padding-left: 5px;
		padding-right: 5px;
	}
	.custom-landing-benefits {
		padding-bottom: 0px;
	}
	.custom-landing-how {
		padding: 20px 6px 40px 6px;
		margin-bottom: 30px;
	}
	.custom-landing-how .col-md {
		padding-left: 8px;
		padding-right: 8px;
	}
	.custom-landing-how h3 {
		font-size: 20px;
	}
	.custom-landing-how p {
		margin-bottom: 20px;
	}
	.custom-landing-brands {
		margin-bottom: 40px;
	}
	.custom-landing-brands p {
		line-height: 1.2em;
		font-size: 19px;
		margin-bottom: 20px;
	}
	.custom-landing-brands li {
		float: left;
		margin: 8px;
		width: 43%;
	}
	.custom-landing-designer {
		padding: 20px 9px 40px 9px;
		margin-bottom: 30px;
	}
	.custom-landing-designer_sub_title {
		line-height: 1.2em;
		font-size: 19px;
		margin-bottom: 20px;
	}
	.custom-landing-designer_mainimg {
		margin-bottom: 30px;
	}
	.custom-landing-support {
		margin-bottom: 20px;
		font-size: 20px;
	}
	.custom-landing-support ul {
		padding-inline-start: 10px;
	}
	.custom-landing-support li {
		line-height: 1.35em;
		margin-bottom: 10px;
		padding: 10px 10px 10px 0px;
		padding-left: 80px;
	}
	.custom-landing-support .custom-landing-button {
		margin-top: 6px;
		margin-bottom: 20px;
	}
}